<div class="container light">
    <div class="box">
        <h1 class="basis itemText">UNITED STATES</h1>
<!--        <img class="basis item5" src="https://i.pinimg.com/originals/3b/8a/d2/3b8ad2c7b1be2caf24321c852103598a.jpg">-->
<!--        <img class="basis item4" src="https://c.pxhere.com/photos/de/88/4k_wallpaper_autumn_autumn_colors_autumn_colours_clouds_cloudy_desktop_wallpaper_environment-1561761.jpg!d">-->
<!--        <img class="basis item3" src="https://i.imgyukle.com/2018/10/28/uA2V1.gif">-->
<!--        <img class="basis item2" src="https://www.gianniritchie.nl/wp-content/uploads/2015/11/city25.gif">-->
<!--        <img class="basis item1" src="https://media3.giphy.com/media/RknEMcH0F68rS/source.gif">-->

        <img class="basis item5" src="https://media3.giphy.com/media/ZPXRNopHrMcMw/source.gif">
        <img class="basis item4" src="https://media1.giphy.com/media/XmTS2qmiaWLSw/source.gif">
        <img class="basis item3" src="https://media2.giphy.com/media/YC5CMmeqKipJC/source.gif">
        <img class="basis item2" src="https://media3.giphy.com/media/RknEMcH0F68rS/source.gif">
        <img class="basis item1" src="https://media1.giphy.com/media/XmTS2qmiaWLSw/source.gif">
<!--        <img class="basis item1" src="https://i.imgyukle.com/2018/10/28/uA2V1.gif">-->

    </div>
</div>
